{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "SRP_HTTP_FRAMEWORK_TEMPLATE_API_SIGNATURE"
    },
    "body": {
        "record1": {
            "<1>": "Function <Resource>_API(@API)"
        }
    }
}